<?php

require_once __DIR__ . DIRECTORY_SEPARATOR . 'vendor' . DIRECTORY_SEPARATOR . 'autoload.php';

$swagger = \Swagger\scan(__DIR__ . '/lib');
header('Content-Type: application/json');
echo $swagger;
exit(0);